### Function

# RB false_function

#### Declaration [src]

    gboolean
    rb_false_function (
      gpointer dummy
    )

#### Description [src]

Just returns `FALSE`, useful as a callback function.

This function is not directly available to language bindings.

#### Parameters

`dummy`

  Type: `gpointer`

  Unused.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`FALSE`.